Bug 85286 - PosgtgresSQL mistyped should be PostgreSQL
PosgtgresSQL mistyped should be PostgreSQL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/about/mission/l...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-27 09:38 EST by petrosyan
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-01 03:00:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-02-27 09:38:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
PosgtgresSQL mistyped

should be PostgreSQL

How reproducible:
Always

Steps to Reproduce:
1. go to http://www.redhat.com/about/mission/leadership/development/index/

PosgtgresSQL -> PostgreSQL

Note You need to log in before you can comment on or make changes to this bug.